@charset "UTF-8";
/* CSS Document */

/* Police Edincon */
@font-face { font-family: "Edincon"; src: url("/scp/font/edincon.ttf"); }
@font-face { font-family: "Sports"; src: url("/scp/font/sports.ttf"); }

/********************************** Index SCP *************************/
body{
    font-family: "Verdana";
    margin: 0;
    background-color: #F0F0F0;
}
//#content{font-family:verdana;	color:black;	width:800px;	margin-left:225px;	margin-top:100px;	clear:both;		background-color:#E6E6E6; padding-left:20px;	padding-top:10px;	padding-right:20px;	padding-bottom:25px; text-align:justify;}
//.titre {font-size: 1.7em;color: #cc0000;font-weight:bold;text-decoration: underline;}

#texte_partenaires{font-family:verdana;	color:black;	width:800px;	margin-left:225px;	margin-top:100px;	clear:both;		background-color:#E6E6E6; padding-left:20px;	padding-top:10px;	padding-right:20px;	padding-bottom:25px; text-align:justify;}
#titre_partenaires{font-size:24px;	color:#CC0000;}

#texte_actualites{font-family:verdana;	color:black;	width:800px;	margin-left:225px;	margin-top:100px;	clear:both;		 padding-left:20px;	padding-top:10px;	padding-right:20px;	padding-bottom:25px; text-align:justify;}
#titre_actualites{font-size:24px;	color:#CC0000;}

//#content{background-color:#E6E6E6; margin-bottom:25px; }

#menuscp, #menu {
    width:100%;
    background-color:#FEACC2;
    line-height: 1.5em;
    font-weight: bold;
    text-align: center;
}
#menuscp {
    font-size:90%;
}
#menuscp a, #menu a {
    color:black;
    text-decoration:none;
}
#menuscp a:hover {
    color:rgb(18,121,190);
    text-decoration:underline;
}

#blocmenu {
    padding: 10px 14px;
    display:inline-block;
}

#blocmenu:hover, #menu .current_page_item {
    background-color:rgb(18,121,190);
    color:white;
}
#blocmenu:hover a, #menu .current_page_item a {
    color:white;
}

#logo {
    width:1110px;
    margin:0 auto;
    min-height:105px;
    padding-top:20px;
    font-size:300%;
    font-family:Sports;
    color:#404040;
}
#logo table {
    margin-left:90px;
}

#page{
width:1080px;
min-width: 848px;
margin-left:auto;
margin-right:auto;
padding-left:5px;
padding-right:5px;
position:relative;
}

	#bloc_logo{
	position:absolute;
	width:190px;
	height:120px;
	margin-left:40px;
	text-align:center !important;
	font-family:Myriad pro,Verdana;
	font-size:16px;
	}
	
	#menu_scp{
	position:absolute;
	margin-top:68px;
	//margin-left:280px;
	left:0px;
	//left: calc(100% - 805px);
	display: table;
	}

	#menu_scp_marge{
	display: table-cell;
	min-width: 285px;
	width: 285px;
	}

	#menu_scp ul{
	padding:0px;
	display: table-cell;
	//width:100%;
	min-width:568px;
	}
		
		#menu_scp li{
		font-size: 16px;
		float:left;
		list-style-type:none;
		display:block;
		height:33px;
		line-height:27px;
		width:131px;
		background-image:url(./images/motif_menu.png);
		font-family:Calibri;
		text-align:center;
		border:1px solid white;
		}
			
			#menu_scp li:hover{
			background-image:url(./images/motif_menu_hover.png);
			display:block;
			}
			
				#menu_scp li a{
				display:inline-block;
				vertical-align:middle;
				line-height:0.9em;
				text-decoration:none;
				color:black;
				}

	#menu_scp_mobile{
	display: table-cell;
	width:97%;
	min-width:360px;
	display:none;
	}

		#menu_scp_mobile select{
		width: 100%;
		font-size: 35px;
		border:none;
		}

		#menu_scp_mobile #scp{
		background: url(/images/motif_menu.png);
		background-size: 500px 42px;
		}

	.sidebar{
	position:absolute;
	margin-top:170px;
	width:280px;
	font-family:verdana;
	font-size:1.1em;
	line-height:2em;
	color:#999999;
	}

	
		.sidebar a{
		text-decoration:none;
		color:#999999;
		}
	
		.sidebar a:hover{
		color:#CC0000;
		}

		.sidebar ul{
	 	list-style-type:none;
	 	}

		.sidebar ul{
		padding:0px;
		margin:0px;
	 	}

		.sidebar ul .children{
		font-size:0.95em;
		line-height:1.8em;
		padding-left:20px;
	 	}

	 	li.current_page_item a { color: red; }

	#bloc_intro{
	font-family:verdana;
	text-align:center;
	width:auto;
	//padding-top:130px;
	margin-left:auto;
	margin-right:auto;
	}

	#bloc_central{
	clear:both;
	width:520px;
	margin-left:auto;
	margin-right:auto;
	}
	
	#content{
	font-family:Verdana;
	text-align:justify;
	width:1110px;
	min-width:568px;
	}

	#content a{
	color:#CC0000;b
	text-decoration:none;
	}
	#content a:hover{
	color:#FFD6D6;
	}
	
	#ensemble_actualites{
	//margin-left:-75px;
	margin-top:200px;
	}
	
	#ensemble_partenaires{
	margin-top:250px;
	//margin-left:-75px;
	}
	
		#bt_rouge{
		padding-left:70px;
		margin-left:auto;//650px;
		margin-top:-250px;
		padding-top:15px;
		text-align:left;
		text-decoration:none;
		color:#000000;
		font-family:Verdana;
		font-size:20px;
		background-image:url(images/puce_partenaires.png);
		background-repeat:no-repeat;
		height:60px;
		width:120px;
		display:block;
		background-repeat:no-repeat;
		}
		
		#bt_rouge:hover{
		background-image:url(images/puce_partenaires_hover.png);
		color:#666666;
		}
		
	
	/*Footer*/
	#ensemble_footer{
	width:75%;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	//border-top:1px solid grey;
	}
		
		#footer{
		color:grey;
		text-align:center;
		font-family:Verdana;
		font-size:12px;
		}
		
			#footer a{
			color:grey;
			text-decoration:none;
			}
			
			#footer a:hover{
			text-decoration:underline;
			}
			
	#ensemble_footer2{
		width:450px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	border-top:1px solid grey;
	}

#lien_footer{
margin-top:50px;
text-align:center;
font-size:0.8em
}

#lien_footer a{
font-family:verdana;
color:#CC0000;
}
#lien_footer a:hover{
color:black;
}

a:link{
	//text-decoration:none;
//color:#CC0000;
}

a:visited {
//color: #CC0000;
} 

.post{
padding-top:10px;
padding-left:20px;
padding-bottom:10px;
padding-right:20px;
margin-top:20px;
font-size:15px;
background: rgba(230,230,230,0.6); padding: 10px 24px 0 24px;
}

.titre {
font-size: 1.7em;
color: #cc0000;
font-weight:bold;
text-decoration: underline;
}

.titrepage {
font-size: 1.7em;
color: #ffffff;
font-weight:bold;
text-align:center;
background-size: 100% auto;
background-position: center;
padding:120px;
}

h1 {
font-size: 1.3em;
color: #cc0000;
}

h2 {
font-size: 1.15em;
}

.alignleft {
float: left;
}

@media screen and (max-width: 1230px) {
    #page{
        width:900px;
        min-width: 0;
    }
    #logo {
        width:100%;
    }
    #logo table {
        margin:0;
    }
}

@media screen and (max-width: 930px) {
    #page{
        width:600px;
    }
}

@media screen and (max-width: 600px) {
    #page{
        width:100%;
    }
}

/*@media all and (max-device-width:600px){
	#page{ width: auto; min-width:560px; }
	#bloc_logo{ margin-left:0px; }
	#menu_scp_marge{ min-width: 200px; width: 200px; }
	.sidebar{ visibility: hidden; }
	#menu_scp{ margin-top:0px !important; }
	#menu_scp ul{ display: none; }
	#content{ width: auto; min-width:560px; padding-left:0px; }
	#menu_scp_mobile{ display: block; }
}

@media all and (max-width:1110px) and (min-device-width:600px){
	#page{ width: auto; }
	#content{ width: auto; }
	#menu_scp{ width:100%; margin-top:50px; }
	#menu_scp_marge{ min-width: 290px; width: 290px; }
	#menu_scp li{ width:32.9%;}
}*/